/* navi2xv.pm */
/* BOX "Rubrikenauswahl" */

.os_prod_title { background:#AE0000 ; color:#fff ; padding:4px 10px 4px 12px ; font-weight:bold }
.os_prod_content { padding:12px 12px 12px 12px ; background:#E1E1E1 } 

/* Rubrikenlinks */

.os_prod_content a { display:block ; color:#434343 ; text-decoration:none }
.os_prod_content A:hover { color:#AE0000 ; text-decoration:none }

/* Listentags für Box */

.os_prod_content ul { margin:0 ; padding:0 ; list-style:none } 
.os_prod_content li { margin:0 ; padding:0 } 

/* 1. Ebene */
.os_prod_content ul li { border-top: 1px solid #C5C5C8 }
.os_prod_content ul li a { padding:4px 0 4px 18px ; background:url(./../../main/navi_dott.gif) no-repeat left 6px }
.os_prod_content_actp_1 > a { color:#AE0000 !important }
.os_prod_content_actl_1 > a { font-weight:bold !important }

/* 2. Ebene */
.os_prod_content ul li ul li  { border-top: 0 }
.os_prod_content ul li ul li a { padding:4px 0 4px 32px ; background:url(./../../main/navi_dott.gif) no-repeat 19px 6px }
.os_prod_content_actp_2 > a { color:#AE0000 !important }
.os_prod_content_actl_2 > a { font-weight:bold !important }

/* 3. Ebene */
.os_prod_content ul li ul li ul li { border-top: 0 }
.os_prod_content ul li ul li ul li a { padding:4px 0 4px 42px ; background:url(./../../main/navi_dott.gif) no-repeat 29px 6px }
.os_prod_content_actp_3 > a { color:#AE0000 !important }
.os_prod_content_actl_3 > a { font-weight:bold !important }

/* 4. Ebene */
.os_prod_content ul li ul li ul li ul li { border-top: 0 }
.os_prod_content ul li ul li ul li ul li a { padding:4px 0 4px 52px ; background:url(./../../main/navi_dott.gif) no-repeat 39px 6px }
.os_prod_content_actp_4 > a { color:#AE0000 !important }
.os_prod_content_actl_4 > a { font-weight:bold !important }

/* usw. -> für weitere Ebenen entsprechend kopieren */
